0 Пользователей и 1 Гость просматривают эту тему.
  • 16 Ответов
  • 5806 Просмотров
*

petr7

  • Новичок
  • 4
  • 0 / 0
Проблема . Не могу установить joomlacomment.3.26_rus.
Установлен локал-хост, всё взято из сборника dvd joomla. Версия Joomla 1.5.7. Выбираю в менеджере расширений установить файл пакета в папку tmp, после выходит ошибка 500. В папке tmp некоторые файлы появились (даже наверно почти все) из архива, но толку нет.
Попытки с моей стороны: устанавливал из той же папки tmp, ещё менял время с 30 до 40, 50,
60 в папке usr-local-php5-php.ini параметры в строке: max_execution_time = 30
В менеджере плагинов System - Legacy включено. Помогите пожалуйста. 
Скачивал с других сайтов joomlacomment.3.26_rus - не помогло
обновил Joomla до версии 1.5.9.  не помогло
советы отсюда http://joomlaforum.ru/index.php?topic=36283.0 тоже пробвовал
« Последнее редактирование: 10.05.2009, 22:42:00 от petr7 »
*

Volt

  • Новичок
  • 16
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #1 : 11.05.2009, 15:02:50 »
Таже проблема установил версию 1.5.10 последнию и  joomlacomment.3.26_rus неустанавливается, пробывал повсякому видемо это с новой версией жамлы свзано, потому что форум тоже нехочет пока разные версии пробывал 1.04 и 1.05 и com_fireboard_RE2.0_final , ищу ответ
если кто пробывал установить на новой жамле напишите как???
Узнай про саседа или кто тебя окружает?? zajva.ru
*

Volt

  • Новичок
  • 16
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #2 : 11.05.2009, 15:04:05 »
попробуйте реально чтото нето с новой жамлой :D
Узнай про саседа или кто тебя окружает?? zajva.ru
*

beliyadm

  • Легенда
  • 8830
  • 1623 / 63
  • Севастополь == Россия
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #3 : 11.05.2009, 15:05:17 »
раз ошибка 500 - значит обязательно смотрим в сторону error.log сервера и читаем что написано в момент установки
Все истины, которые я хочу вам изложить, — бесстыдная ложь.
Записки нетрезвого кодера || -=Joomla FAQ=- || -=все плохо=- || skype: beliyadm_pb
*

petr7

  • Новичок
  • 4
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #4 : 11.05.2009, 21:53:04 »
посмотрел error.log там написано:
[Mon May 11 22:38:34 2009] [warn] Init: SSL server IP/port conflict: subdomain.test1.ru:443 (X:/usr/local/apache/conf/vhosts.conf:107) vs. test1.ru:443 (X:/usr/local/apache/conf/vhosts.conf:130)
Клиент DNS в службах включён, на всякий случай переустановил Denwer3
Всё бесполезно жалко разочаровываться в Жумле, может что нибудь стабильное посоветуете?
А может кто подскажет где готовый joomla-сайт скачать, желательно типа варезного с возможностью добавления
пользователями новостей такой, чтобы я его смог отредактировать под себя.
« Последнее редактирование: 11.05.2009, 22:01:59 от petr7 »

Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #5 : 15.05.2009, 17:18:55 »
Не могу установить joomlacomment.3.26_rus, после нажатия "Загрузить и установить" выдает: Fatal error: Maximum execution time of 30 seconds exceeded in Z:\home\localhost\www\site\libraries\joomla\filesystem\archive\zip.php on line 320
подскажите пожалста что нужно делать !!!???!!!
*

smart

  • Администратор
  • 6485
  • 1315 / 15
  • Хочешь сделать хорошо — сделай!
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #6 : 15.05.2009, 17:26:49 »
подскажите пожалста что нужно делать !!!???!!!
пользоваться поиском по форуму... ищите фразу "Maximum execution time" и найдете ответ
*

nikolay80

  • Новичок
  • 5
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #7 : 02.08.2009, 18:51:01 »
Здравствуйте у меня проблем не с установкой joomlacomment.3.26_rus, но после того как её установил (kamil-uzdanov.ru). Появляеться такая проблема: браузер не видит код активации. Т.е. после заполнения полей коменнтария необходимо ввести код активации (для незарегитрированных пользователей) Пробовал разными браузерами, то-же самое. Также не виден код активации если войти в сторку "Зарегистрироваться" Нужно ввести код активации, кода тоже не видно не подскажите как можно решить эту проблему? На хосте в котором разместил сайт говорят "Нет, проблема 100% в настройках компонента. Установили php-cgi тоже проблема, возможно даже права chmod на некоторые файлы выставлены не правильно и из-за этого не правильно работает функция". Хотя на локальном хосте (Denwer), таких проблем  нет. У меня стоит Joomla_1.5.7_RUS
« Последнее редактирование: 02.08.2009, 19:24:43 от nikolay80 »
*

petr7

  • Новичок
  • 4
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #8 : 02.08.2009, 21:37:25 »
поменял (не переустановил а поставил другую сборку) винду и всё получилось.
*

nikolay80

  • Новичок
  • 5
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #9 : 02.08.2009, 23:34:53 »
Нашел ответ на свой вопрос методом проб. Поставил новую версию Joomla_1.5.9-Stable-Full_Package-Russian Взял здесь же на сайте т.е. joomla.ru И все заработало. Только вот сайт заново придеться строить. Можете посмотреть функциональность kamil-uzdanov.ru
*

selimoff

  • Захожу иногда
  • 243
  • 16 / 0
  • heads up!!!
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #10 : 02.08.2009, 23:43:25 »
Извините, но если у столько людей проблем с этим joomlacomment, почему не установить сразу самый лучше-бесплатный компонент для комментариев? Jcomments
JNavigation скачать Здесь
*

Gazon

  • Захожу иногда
  • 138
  • 7 / 0
  • Образец морали куртуазной
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #11 : 03.08.2009, 01:45:56 »
Действительно, неужели этот joomlacomment так хорош? Я сразу Jcomment поставил, функционально, а главное стабильно.
*

nikolay80

  • Новичок
  • 5
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #12 : 04.08.2009, 15:58:16 »
Действительно, неужели этот joomlacomment так хорош? Я сразу Jcomment поставил, функционально, а главное стабильно.
Каждый выбирает то что ему больше нравиться. Joomlacomment. 3.26_rus, для меня лично также функционален. Кстате натолкнувщись на проблему которую сейчас решил; пробовал ставить Jcomment. Он также вывавал туже самую ошибку. (Проблема была с кодом активации).

Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #13 : 28.09.2010, 18:03:12 »
Добрый день! Помогите пожалуйста установить joomlacomment.3.26_rus.zip При установке выдает следующую ошибку:
Install error: DB function failed with error number 1064
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'type=MyISAM' at line 22 SQL=CREATE TABLE `jos_comment` ( `id` INT(10) NOT NULL auto_increment, `contentid` INT(10) NOT NULL default '0', `component` VARCHAR(50) NOT NULL default '', `ip` VARCHAR(15) NOT NULL default '', `userid` int(11), `usertype` VARCHAR(25) NOT NULL default 'Unregistered', `date` DATETIME NOT NULL default '0000-00-00 00:00:00', `name` VARCHAR(30) NOT NULL default '', `email` VARCHAR(50) NOT NULL default '', `website` VARCHAR(100) NOT NULL default '', `notify` TINYINT(1) NOT NULL default '0', `title` VARCHAR(50) NOT NULL default '', `comment` TEXT NOT NULL, `published` TINYINT(1) NOT NULL default '0', `voting_yes` INT(10) NOT NULL default '0', `voting_no` INT(10) NOT NULL default '0', `parentid` INT(10) NOT NULL default '-1', `importtable` VARCHAR(30) NOT NULL default '', `importid` INT(10) NOT NULL default '0', `importparentid` INT(10) NOT NULL default '-1', PRIMARY KEY (`id`)) type=MyISAM;

Подскажите как ее исправить! Заранее благодарен!
*

Gazinur

  • Захожу иногда
  • 60
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #14 : 25.10.2010, 12:57:46 »
Здравствуйте! Я тоже не могу установить joomlacomment.3.26_rus.
Выходит: * Компонент Установить: Другой компонент уже использует папку: "G:\home\localhost\www\sschool3\components\com_comment"
        * Компонент Установить: Другой компонент уже использует папку: "G:\home\localhost\www\sschool3\administrator\components\com_comment"
Подскажите, пожалуйста, из-за чего так? Joomla 1.5.21. Локальный сервер, Денвер:
Denwer3_Base_PHP52_2010-03-18_a2.2.4_p5.2.12_zendoptimizer_m5.1.40_pma3.2.3.
*

Aleks_El_Dia

  • Живу я здесь
  • 3672
  • 353 / 0
  • AEDStudio Joomla! Direction
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #15 : 25.10.2010, 16:32:43 »
Может потому что другой компонент уже использует папку components\com_comment ?
Либо вы устанавливали этот компонент и установка прошла неудачно, либо что то другое использует components\com_comment что мало вероятно. Выход - удалить (а лучше переименовать, что бы была возможность вернуть обратно) папку components\com_comment
Спам придумали боги в отместку за наши молитвы (с) Рома Воронежский
На молоко: Z369038872422 || R210017695494 || U247040729215 || ЯД 410011288250383
Мигрирую сайты, переношу расширения J!1.0->J!1.5->J!2.5. Более 50 успешных миграций.
*

Gazinur

  • Захожу иногда
  • 60
  • 0 / 0
Re: Не могу установить joomlacomment.3.26_rus.
« Ответ #16 : 18.11.2010, 19:38:14 »
Я, похоже, понял в чём дело. Время ожидания "Денвера" увеличил. Все выше перечисленные папки удалил. Удачно установился. Спасибо!
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

[Решено] Перезалил на новый хостинг, Не могу в админке изменить ни одной настройки сайта

Автор Filipp-Alex

Ответов: 25
Просмотров: 14125
Последний ответ 02.06.2016, 15:08:06
от Ecspert
Не могу зайти в админку.

Автор av-k

Ответов: 6
Просмотров: 1119
Последний ответ 08.05.2015, 18:29:21
от vipiusss
Не могу распаковать Joomla на денвере

Автор msweb

Ответов: 11
Просмотров: 1499
Последний ответ 28.05.2014, 14:34:14
от flyingspook
Не могу войти в панель управления после установки- белый екран -сам сайт запускается

Автор pav_velux

Ответов: 4
Просмотров: 1636
Последний ответ 23.03.2014, 23:07:43
от Siber
Как установить плагин импорта товаров из csv файлов MyImport?

Автор seosokolov

Ответов: 0
Просмотров: 806
Последний ответ 17.01.2014, 12:44:12
от seosokolov